Subject: [lojban] Re: Cartoon by a conlanger

From: Theodore Reed (bancus) <[email-masked]>
Date: Fri, 11 Apr 2003 20:28:11 -0700

On Thu, 10 Apr 2003 10:09:15 -0700
Robin Lee Powell <[email-masked]> wrote:

> On Thu, Apr 10, 2003 at 10:04:20AM -0700, Theodore Reed wrote:
> > On Thu, 10 Apr 2003 10:27:53 -0400
> > John Cowan <[email-masked]> wrote:
> > 
> > > http://www.langmaker.com/db/cmc_unitedwestan.jpg
> > 
> > I don't get it.
> 
> The Willings (countries who are "not against" the war in Iraq) have
> probably been a bit overbroad in their statements of who supports
> them.

On reexamining it, I notice that the cartoon is titled "United We
'Stan". Perhaps Lojbanistan was included merely because it ends in
-stan, like Afghanistan and Pakistan. (Although I don't think either of
them are in the "Coalition".)

Still pretty much unfunny.

-- 
mu'o mi'e la'o gy. Theodore Reed gy. .e la bancus.
to zoi gy. http://surreality.us/lojban/ gy.
mi nelmau lo notci poi mifra fi la pygypys.